<!--
  ~ BSD 3-Clause License
  ~
  ~ Copyright (c) 2019, Michael Becker
  ~ All rights reserved.
  ~
  ~ Redistribution and use in source and binary forms, with or without
  ~ modification, are permitted provided that the following conditions are met:
  ~
  ~ * Redistributions of source code must retain the above copyright notice, this
  ~   list of conditions and the following disclaimer.
  ~
  ~ * Redistributions in binary form must reproduce the above copyright notice,
  ~   this list of conditions and the following disclaimer in the documentation
  ~   and/or other materials provided with the distribution.
  ~
  ~ * Neither the name of the copyright holder nor the names of its
  ~   contributors may be used to endorse or promote products derived from
  ~   this software without specific prior written permission.
  ~
  ~ THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
  ~ AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
  ~ IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
  ~ DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
  ~ FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
  ~ DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
  ~ SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
  ~ CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
  ~ OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
  ~ OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  ~
  -->

<!DOCTYPE html> <!-- index.html -->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Deebot Client</title>
</head>
<body>

<p>
    Deebot Client v0.1 - client to control Deebot robots.
</p>

<ul>
    <li><a href="/battery">display battery status</a></li>
    <li><a href="/chargeType">display charge state</a></li>
    <li><a href="/autoreport/1">enable autoreport</a></li>
    <li><a href="/autoreport/0">disable autoreport</a></li>
    <li><a href="/clean">start auto cleaning</a></li>
    <li><a href="/restoreMap">restore map from robot</a></li>
    <li><a href="/checksums">compare local and remote checksums</a></li>
    <li><a href="/map/1200/800">display map</a></li>
    <li><a href="/charge">go charging</a></li>
    <li><a href="/cleanLogs/30">display clean logs</a></li>
</ul>

</body>
</html>